## bit-purgekernels 2016.05.27

=== debian/changelog ===
bit-purgekernels (2016.05.27) xenial; urgency=low

  * New pkg for purgekernels!

 -- Sander Smeenk <support@bit.nl>  Fri, 27 May 2016 12:34:56 +0200
