=== debian/control ===
Source: bit-purgekernels
Section: misc
Priority: optional
Maintainer: BIT Support <support@bit.nl>
Standards-Version: 3.8.3

Package: bit-purgekernels
Priority: important
Architecture: all
Multi-Arch: foreign
Description: BIT 'purgekernels' script
 This package contains the 'purgekernels' script by BIT.
