## bit-purgekernels 2017.03.28

=== debian/changelog ===
bit-purgekernels (2017.03.28) xenial; urgency=low

  * New pkg for purgekernels!

 -- Sander Smeenk <support@bit.nl>  Tue, 28 Mar 2017 12:34:56 +0200
