## bit-purgekernels 2018.10.25

=== debian/changelog ===
bit-purgekernels (2018.10.25) xenial; urgency=low

  * Match linux-modules-extra.* too

 -- Sander Smeenk <support@bit.nl>  Thu, 25 Oct 2018 12:34:56 +0200
