=== debian/control ===
--- 
+++ 
@@ -8,5 +8,6 @@
 Priority: important
 Architecture: all
 Multi-Arch: foreign
+Depends: libdpkg-perl, perl, perl-modules
 Description: BIT 'purgekernels' script
  This package contains the 'purgekernels' script by BIT.
