=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 	$(install_script) purgekernels debian/tmp/usr/sbin/
 	
 	$(install_dir) debian/tmp/usr/share/doc/bit-purgekernels/
-	$(install_file) README debian/tmp/usr/share/doc/bit-purgekernels/
+	$(install_file) README.md debian/tmp/usr/share/doc/bit-purgekernels/
 	$(install_file) debian/changelog debian/tmp/usr/share/doc/bit-purgekernels/changelog
 	gzip -9v debian/tmp/usr/share/doc/bit-purgekernels/*
 	$(install_file) debian/copyright debian/tmp/usr/share/doc/bit-purgekernels/
