## bit-purgekernels 2018.12.21

=== debian/changelog ===
bit-purgekernels (2018.12.21) xenial; urgency=low

  * Only run on i386, i686 and amd64 architectures.

 -- Sander Smeenk <support@bit.nl>  Thu, 25 Oct 2018 12:34:56 +0200
