## bit-purgekernels 2020.07.31

=== debian/changelog ===
bit-purgekernels (2020.07.31) focal; urgency=low

  * Remove /etc/apt/apt.conf.d/88purgekernels when deinstalled

 -- Sander Smeenk <support@bit.nl>  Thu, 31 Jul 2020 12:34:56 +0200
