## bit-purgekernels 2020.09.24

=== debian/changelog ===
bit-purgekernels (2020.09.24) focal; urgency=low

  * Add '/etc/apt/do-not-purgekernel' support.

 -- Sander Smeenk <support@bit.nl>  Thu, 24 Sep 2020 12:34:56 +0200
