=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,7 @@
 	-rm -rf debian/tmp
 	$(install_dir) debian/tmp/DEBIAN/
 	$(install_script) debian/postinst debian/tmp/DEBIAN/
+	$(install_script) debian/postrm debian/tmp/DEBIAN/
 
 	$(install_dir) debian/tmp/usr/sbin/
 	$(install_script) purgekernels debian/tmp/usr/sbin/
