## bit-purgekernels 2022.07.06

=== debian/changelog ===
bit-purgekernels (2022.07.06) jammy; urgency=low

  * Implement check for multiple 'meta' packages.
    Script will exit 0 if not asked to --metacheck so apt doesn't bork.

 -- Sander Smeenk <support@bit.nl>  Wed,  6 Jun 2022 12:34:56 +0200
