## bit-purgekernels 2024.07.02

=== debian/changelog ===
bit-purgekernels (2024.07.02) jammy; urgency=low

  * Update pkg regexp to ignore numeric '+123' version postfixes

 -- Sander Smeenk <support@bit.nl>  Tue,  2 Jul 2024 12:34:56 +0200

bit-purgekernels (2024.04.08) jammy; urgency=low

  * Update pkg regexp to match hwe-M.mm header packages

 -- Sander Smeenk <support@bit.nl>  Mon,  8 Apr 2024 12:34:56 +0200
