## bit-purgekernels 2025.12.09

=== debian/changelog ===
bit-purgekernels (2025.12.09) jammy; urgency=low

  * Bump version

 -- Sander Smeenk <support@bit.nl>  Wed,  10 Dec 2025 12:34:56 +0200
